Jump to content



Photo

I need Dropbox old build for iOS 6.1.4


  • Please log in to reply
8 replies to this topic

#1 Atlantic1977

Atlantic1977

    Neowinian

  • Joined: 27-March 14

Posted 27 March 2014 - 16:26

Hello all. Can someone please help me with the following issue. I never had Dropbox. Unfortunatelly for a lot of reasons I can't update to iOS 7+ and I need Dropbox older build for iOS 6.1.4. Can someone please help me get this? I appreciate. Thank you.




#2 JJ_

JJ_

    Neowinian

  • Tech Issues Solved: 1
  • Joined: 31-July 05

Posted 27 March 2014 - 21:15

It'd help if you knew what version number you needed

#3 +Brando212

Brando212

    Neowinian Senior

  • Tech Issues Solved: 13
  • Joined: 15-April 10
  • Location: Omaha, NE
  • OS: Windows 8.1
  • Phone: Sony Xperia ZL, Nokia Lumia 925

Posted 27 March 2014 - 21:44

are you jailbroken? if yes look up one of the many 3rd party appstores (i won't list them on here due to they all are piracy stores but still have legit free apps on them)

 

most of the 3rd party stores allow you to choose older versions to install



#4 OP Atlantic1977

Atlantic1977

    Neowinian

  • Joined: 27-March 14

Posted 27 March 2014 - 23:18

Unfortunatelly I don't know which Dropbox (last released for iOS 6.1.4 ) I need. I don't know the Dropbox version supported for 6.1.4 .

 

My iPhone 5 iOS 6.1.4 is not jailbroken. Hope someoone might be able to help. I wrote a few emails to Dropbox customer service and I never get a response.



#5 +Brando212

Brando212

    Neowinian Senior

  • Tech Issues Solved: 13
  • Joined: 15-April 10
  • Location: Omaha, NE
  • OS: Windows 8.1
  • Phone: Sony Xperia ZL, Nokia Lumia 925

Posted 27 March 2014 - 23:42

i haven't been on ios in awhile but didn't apple recently update the appstore to show and allow install of latest compatible version for apps?

 

outside of that there's no way to install older versions of apps if you're not jailbroken



#6 wakjak

wakjak

    Neowinian

  • Joined: 28-November 13

Posted 28 March 2014 - 00:31

Why not just upgrade to ios 7 and get dropbox?



#7 Menge

Menge

    Neowinian Senior

  • Joined: 24-May 04
  • Location: Brazil
  • OS: OS X
  • Phone: iPhone 5

Posted 28 March 2014 - 00:44

Hello all. Can someone please help me with the following issue. I never had Dropbox. Unfortunatelly for a lot of reasons I can't update to iOS 7+ and I need Dropbox older build for iOS 6.1.4. Can someone please help me get this? I appreciate. Thank you.

i haven't been on ios in awhile but didn't apple recently update the appstore to show and allow install of latest compatible version for apps?

 

outside of that there's no way to install older versions of apps if you're not jailbroken

 

I believe Brando212 is right. Go to the App Store in the iPhone and try to install Dropbox from there. It should tell you that the latest version is not compatible, but will install the latest known version to run on your OS version.



#8 +Brando212

Brando212

    Neowinian Senior

  • Tech Issues Solved: 13
  • Joined: 15-April 10
  • Location: Omaha, NE
  • OS: Windows 8.1
  • Phone: Sony Xperia ZL, Nokia Lumia 925

Posted 28 March 2014 - 00:47

yep, the feature i was thinking about was added

 

http://support.apple.com/kb/ht5919

 

http://appleinsider....r-older-devices

 

you should be able to install the latest compatible version straight from the app store



#9 protocol7

protocol7

    It's Fumbles. It was always Fumbles.

  • Joined: 06-May 09

Posted 28 March 2014 - 01:00

The download last compatible version thing only works if you already own the app. You can't buy an app on iOS6 if it requires iOS7.

 

However, you can buy it on either another device with iOS7 or iTunes on a Mac or PC. Once you own it you can then download the older version from your iOS6 device.